rawmode_arg_t Struct Reference

## Data Fields

int | vmin
int | vtime

## Detailed Description

Definition at line 94 of file console.c.

## Field Documentation

int rawmode_arg_t::vmin

Definition at line 95 of file console.c.

Referenced by rawmode_opt(), and set_rawmode().

int rawmode_arg_t::vtime

Definition at line 96 of file console.c.

Referenced by rawmode_opt(), and set_rawmode().

The documentation for this struct was generated from the following file:

- ext/io/console/console.c